Criar Instância
curl --request POST \
--url https://api.wapizap.com/api/v2/instances \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "minha-loja",
"webhookUrl": "https://meusite.com/webhook",
"qrcode": true,
"integration": "baileys"
}
'import requests
url = "https://api.wapizap.com/api/v2/instances"
payload = {
"name": "minha-loja",
"webhookUrl": "https://meusite.com/webhook",
"qrcode": True,
"integration": "baileys"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'minha-loja',
webhookUrl: 'https://meusite.com/webhook',
qrcode: true,
integration: 'baileys'
})
};
fetch('https://api.wapizap.com/api/v2/instances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"phone": "<string>",
"profilePicture": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"lastConnection": "2023-11-07T05:31:56Z"
}{
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {}
}Instances
Criar Instância
Cria uma nova instância WhatsApp
POST
/
instances
Criar Instância
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
⌘I